/*

Theme Name: x-2 Child
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Template: x-2
Version: 6.2.5
License: GNU General Public License v2.0
License URI: NaN
Text Domain: __x__

*/

#post-531 .container-fluid.sectionb.about_us {
  clip-path: polygon(0 1%, 100% 12%, 100% 100%, 0 89%) !important;
    padding-bottom: 269px !important;
}

.section_two{
	background: #cfa85b;
    padding: 190px 0;
/*	    clip-path: polygon(0 0, 100% 40%, 100% 100%, 0 100%) !important;*/
}
.second_text h6{
	
	    font-family: adobe-song-std, sans-serif;
    font-size: 36px;
    color: #383737;
    
}
.auditor_page_cus {
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 100%) !important;
}
.col-md-6.homePage_section2.abpg2.padding-left-p p {
    padding-left: 150px !important;
}
h4.almostthr {
    font-family: HelveticaLTStd-Roman;
    text-align: center;
    margin-bottom: -15px;
    font-size: 16px;
}
.thrv_custom_html_shortcode span.tcb-button-texts {
    background-image: none !important;
    background-color: #cfa85b !important;
    color: white;
    text-align: center;
    width: 45%;
    margin: 0 auto;
    padding: 10px;
}
.page-id-220 .banner-cust {
    height: 650px;
}
.page-id-220 .sectionh.auditor_page {
    padding-top: 40px !important;
}


/* 8th-may-2019 */

.banner-bottom-txt { padding: 130px 50px 50px 50px; background: url(https://advisersdigest.com.au/wp-content/uploads/2019/05/bg.png); background-repeat: no-repeat;     background-size: 100%; }

.banner-bottom-inner p {font-size: 20px; color: #284752; font-weight: 600; }
.free-weekly-inner h4 { margin-bottom: 20px; font-size: 28px; color: #375763; margin-top: 0px; line-height: 28px; }

.free-weekly-section { padding: 100px 0px 0px 0px; background: #f2f2f2; }

.training-design-section { padding: 215px 0px; background: url(https://advisersdigest.com.au/wp-content/uploads/2019/05/1-img.jpg); background-size: 100%; background-repeat: no-repeat; }

.training-design-text h4 { font-size: 28px; color: #375763; margin-bottom: 20px; }

.training-design-section2 h3 { text-align: center; font-size: 32px; color: #375763; margin: 20px 0px 50px 0px; }

.get-training-section {
    text-align: center;
}

.get-training-section img {
    margin-bottom: 30px;
}


.training-design-section2 .col-md-4 {text-align: center; padding: 20px; }

.get-training-section {padding: 10px; border: 1px solid #000; border-radius: 5px; min-height: 180px; }



.get-training-section {position: relative; }

.get-training-section img {position: absolute; top: -35px; left: 0px; right: 0px; margin: 0 auto; padding: 0px 18px; background: #fff; }

.get-training-section p { margin: 50px 40px; font-size: 18px; }

.row2 .get_training { text-align: center !important; }

.row2 .get_training a { color: #000; font-weight: 500; background: #cfa85b; padding: 4px 25px; border-radius: 5px; font-size: 18px; font-style: normal; letter-spacing: 0px; }

.complete-cpd-main {background: url(https://advisersdigest.com.au/wp-content/uploads/2019/05/2-img.jpg); padding: 200px 0px; background-size: 100%; }

.complete-cpd-text {text-align: center; }

.complete-cpd-text h3 {font-size: 34px; color: #375763; margin-bottom: 20px; }

.complete-cpd-text p {margin-bottom: 12px; color: #000; }

.complete-cpd-main .training-packages {text-align: center; }

.complete-cpd-main .row {padding: 0px 200px; }



.training-packages p {font-size: 38px; font-family: adobe-song-std, sans-serif; line-height: 44px; margin-bottom: 40px; }

.complete-cpd-main .col-md-6 {padding: 30px; }

.complete-cpd-main .training-packages {text-align: center; padding: 60px 30px; background: #fff; }

.training-packages a {color: #000; background: #cfa85b; padding: 5px 25px; border-radius: 4px; font-size: 18px; font-weight: 600; }


.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}






.others-said-section {background: url(https://advisersdigest.com.au/wp-content/uploads/2019/05/bg112.png); background-repeat: no-repeat; background-size: 100%; padding: 230px 0px; }

.others-said-section .col-md-8 h3 {font-size: 36px; color: #cfa85b; }

.profile-des {margin-left: 80px; margin-top: 60px; }

.others-said-section .profile-des p, .others-said-section .profile-des ul li, .others-said-section .profile-des span {font-style: italic; color: #fff; }

.profile-des p, .profile-des ul {margin-bottom: 30px; }

.profile-des .david-profile {margin: 40px 0px; }

.profile-des .david-profile a {color: #000; background: #cfa85b; padding: 8px 25px; border-radius: 3px; font-size: 18px; font-weight: 600; }

.david-profile-info {margin-bottom: 50px; }



.complete-cpd-maintext .training-packages {text-align: center; }

.complete-cpd-maintext .row {padding: 0px 200px; }

.complete-cpd-maintext .col-md-6 {padding: 30px; }

.complete-cpd-maintext .training-packages {text-align: center; padding: 60px 30px; background: #fff; }

.row2 p { text-align: center; font-style: italic; }


.complete-cpd-maintext { background: url(https://advisersdigest.com.au/wp-content/uploads/2019/05/bg2121.png); background-position-x: center; margin-top: -240px; padding: 220px 0px; background-size: 100%; background-repeat: no-repeat; }

.faq-section h3 {text-align: center; font-size: 38px; color: #375763; margin-top: 0px;}

.panel-title a:hover { color: #272727; text-decoration: none; }

.faq-section #accordion {padding: 0px 170px; }

.panels.panel-default:nth-child(even) .panel-heading {background: #d4d4d4; }
.panels.panel-default:nth-child(odd) .panel-heading{ background-color: #eaeaea; }

.panels:hover .panel-heading {background: #cfa85b !important; }

.faq-section .panel-collapse { background: #effaff; }

.main-banner a { border: 2px solid; padding: 6px 14px; border-radius: 5px; position: relative; top: 30px; color: #cfa85b; font-weight: 600; font-size: 18px; }

.main-banner a span {font-size: 15px !important; font-weight: 600; }

.main-banner{ padding-bottom: 100px; }

.banner-text .banner-heading h1 {text-align: center; color: #fff; line-height: 50px; text-transform: none; font-family: adobe-song-std, sans-serif; font-weight: 400; font-size: 48px; letter-spacing: 0px; }

.banner-text .banner-desc {text-align: center; color: #fff; padding: 20px 0px; }

.banner-text .banner-link {text-align: center; }

.video-section { margin-top: 55px; }


.profile-des ul{list-style: none; }

.profile-des ul li{ position:relative; }

.profile-des ul li:before {content: "-"; list-style: none; position: absolute; left: -20px; font-size: 25px; line-height: 20px; }

.main-banner .banner-link a:hover { color: #cfa85b; text-decoration: none; }
.panel-body {
    background: #eaf2ee;
}
.training-packages a {
    font-size: 18px!important;
    text-decoration: none!important;
}
.training-packages a:hover {
    background: #0f2730;
    color: #cfa85b;
}
a {
    text-decoration: none!important;
}
.footer_newsletter {
    position: relative;
    top: 9px;
    font-size: 14px;
}


@media screen and (max-width:1600px) {
footer.x-colophon.top.sectione {
    margin-top: -23vw !important;
}
}
@media screen and (max-width:1280px) {
.banner-text .banner-heading h1 {
  line-height: 44px!important;
  font-size: 40px!important;
}
.banner-desc {
    line-height: 24px;
}
.banner-bottom-txt {
    padding: 106px 50px 50px 50px;
}
.training-design-section {
    padding: 103px 0 240px;
    background: url(https://advisersdigest.com.au/wp-content/uploads/2019/05/1-img.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}
#trainingg {
		margin-top: -323px;
}
#newsletterwidget-2 {
    margin-top: -11vw!important;
}
/* #top footer.x-colophon.top.sectione {
    margin-top: -26vw !important;
} */
}



#menu-main-menu {position: relative; }
#menu-main-menu .get_started {position: absolute; left: -150px; }
.get_started a {background: #cfa85b; border-radius: 5px; font-size: 15px !important; }




body { overflow-x: unset !important; }


@media screen and (max-width:500px) {
.page-id-2144 .container-fluid.sectiong.header_caption.center {
    top: -1%;
} 
	
	.page-id-2144 header.masthead.masthead-inline.mobile {
    display: block;
    background-image: url(https://advisersdigest.com.au/wp-content/uploads/2018/11/back.png) !important;
    background-position: -810px 0px !important;
}
	
	.container.cus-con-new {
    text-shadow: 2px 0px 2px #0000009e !important;
}
	.page-id-2144 .thrv_wrapper.thrv_custom_html_shortcode{
		
		margin-bottom:0 !important;
	} 
}

@media screen and (max-width:375px) {
	#slide-4-layer-5 {
    font-size: 11px!important;
    margin-top: -61px!important;
}
	#slide-4-layer-12 {
    margin-top: 94px!important;
    width: 100%!important;
    max-width: 100% !important;
    min-width: 174px!important;
}

}